Subject: Ticket Assigned - 3930244/ Esc photos
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 11 Jun 2022 05:07:55 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  3930244/ Esc photos Hamdan Kashif                    Hi           08:38 AM, 11th Jun                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           08:38 AM, 11th Jun                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            08:38 AM, 11th Jun                   Alhamzi                   Hi Hamdan, thank you for contacting us. This's Alhamzi We would be happy to help you.           08:39 AM, 11th Jun                   Alhamzi                   Please provide us with more details about your inquiry so we can further assist you.           08:39 AM, 11th Jun                     Hamdan Kashif                    I  buy a kulltorp queen size bed from home box….   When ever I sleep in the bed it makes noice… the screw which they put on the bed came out .. now it’s making too much noise…   I always buy things from your home box but this time  am really disappointed  with your things…           08:40 AM, 11th Jun                     Hamdan Kashif                    Soo kindly come and fix it again           08:41 AM, 11th Jun                   Alhamzi                   We sincerely apologize for any inconvenience caused you.            08:42 AM, 11th Jun                   Alhamzi                   Could you please share your order number so that I can assist you further?           08:42 AM, 11th Jun                   Alhamzi                   Could you please share with us photos or video showing the issue so we can update it with our team to help you regarding this issue.           08:42 AM, 11th Jun                     Hamdan Kashif                    Ok I willl           08:42 AM, 11th Jun                     Hamdan Kashif                             08:43 AM, 11th Jun                     Hamdan Kashif                    * File attached - 8ab45518f14d4958ff3a0f.mp4 *             08:43 AM, 11th Jun                   Alhamzi                   Please wait while we check the details.            08:44 AM, 11th Jun                     Hamdan Kashif                    From each part the screw  is coming up and down           08:44 AM, 11th Jun                   Alhamzi                   Thank you for allowing me the time to check. I appreciate your patience.           08:47 AM, 11th Jun                   Alhamzi                   Please wait while we check the details.            08:58 AM, 11th Jun                   Alhamzi                   We sincerely apologize for any inconvenience caused you.  We would like to let you know that we have escalated this issue to the concern team and will contact you within 3-2 business days to help you with this issue.  Complain number: 3930244           09:02 AM, 11th Jun                   Alhamzi                   Do you have any other inquiries that we can help with?           09:02 AM, 11th Jun                     Hamdan Kashif                    Thnxxx           09:03 AM, 11th Jun                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:07 AM, 11th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4480377